/*-----------------------------------------------------------------------------

REVOLUTION RESPONSIVE BASIC STYLES OF HTML DOCUMENT

Screen Stylesheet

version:   	1.0
date:      	26/06/12
author:		themepunch
email:     	support@themepunch.com
website:   	http://www.themepunch.com
-----------------------------------------------------------------------------*/


/***********************
	-	BASICS 	-
***********************/
html {
	overflow-x:hidden;
	padding: 0 !important;
	background:#fff;
	margin:0px !important;
}


  /*********************************************************************************************
		-	SET THE SCREEN SIZES FOR THE BANNER IF YOU WISH TO MAKE THE BANNER RESOPONSIVE 	-
  **********************************************************************************************/

  /*	-	THE BANNER CONTAINER (Padding, Shadow, Border etc. )	-	*/


	 .fullwidthbanner-container{
		width:100% !important;
		position:relative;
		padding:0;
		max-height:580px !important;
		overflow: hidden !important;
	}
.fullwidthbanner{
    height: 500px !important;
}
